### Method

# RB RhythmDBQueryModel entry_to_iter

#### Declaration [src]

    gboolean
    rhythmdb_query_model_entry_to_iter (
      RhythmDBQueryModel* model,
      RhythmDBEntry* entry,
      GtkTreeIter* iter
    )

#### Description [src]

Creates a `GtkTreeIter` pointing to the specified entry in the model.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The `RhythmDBEntry` to look up.

  The data is owned by the caller of the method.

`iter`

  Type: `GtkTreeIter`

  Holds the returned `GtkTreeIter`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the iterator now points to the entry.